@charset "UTF-8";
.link[data-v-6ded7177] {
  margin: 0;
  color: #321fdb;
  text-decoration: underline;
  cursor: pointer;
}
.link .appear[data-v-6ded7177],
.link .disappear[data-v-6ded7177] {
  padding-right: 12px;
  box-sizing: border-box;
  position: relative;
  text-decoration: underline;
}
.link .appear[data-v-6ded7177]:after,
.link .disappear[data-v-6ded7177]:after {
  content: "＞";
  position: absolute;
  top: 0;
  right: 0;
  width: 12px;
  height: 17px;
}
.link .disappear[data-v-6ded7177]:after {
  content: "＜";
}
.link[data-v-6ded7177]  i {
  color: #321fdb;
}
.table-bordered th[data-v-6ded7177],
.table-bordered td[data-v-6ded7177] {
  padding: 5px;
  font-size: 0.875rem;
}
label.block[data-v-37d0cbba] {
  min-width: 120px;
}
input[type=checkbox]:not(:checked):disabled + label[data-v-37d0cbba] {
  opacity: 50%;
}
input[type=checkbox]:checked.warning-checked + label[data-v-37d0cbba] {
  color: #ffffff;
  background-color: #f9b115;
}
input[type=checkbox]:checked.info-checked + label[data-v-37d0cbba] {
  color: #ffffff;
  background-color: #3399ff;
}
input[type=checkbox]:checked.hohou-checked + label[data-v-37d0cbba] {
  color: #ffffff;
  background-color: #D63384;
}
@charset "UTF-8";
span[data-v-8ec99e18] {
  font-size: 0.875rem;
  white-space: pre-line;
}
.asterisk[data-v-8ec99e18] {
  position: relative;
  padding-left: 14px;
}
.asterisk[data-v-8ec99e18]::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
.asterisk--indent[data-v-8ec99e18] {
  margin-left: 14px;
  display: flex;
}
.asterisk-label[data-v-8ec99e18] {
  flex-shrink: 0;
  white-space: nowrap;
}
.asterisk-body[data-v-8ec99e18] {
  white-space: pre-line;
}
